openSUSE Security Update : ImageMagick (openSUSE-2016-983)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for ImageMagick fixes the following issues :

- security update :

- CVE-2016-6520: buffer overflow [bsc#991872]

- CVE-2016-5010: Out-of-bounds read in CopyMagickMemory
[bsc#991444]

- CVE-2016-6491: Out-of-bounds read when processing
crafted tiff files [bsc#991445]

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=991444
https://bugzilla.opensuse.org/show_bug.cgi?id=991445
https://bugzilla.opensuse.org/show_bug.cgi?id=991872

Solution :

Update the affected ImageMagick packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 92980 ()

Bugtraq ID:

CVE ID: CVE-2016-5010
CVE-2016-6491
CVE-2016-6520

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now